Subject: Re: The Mandatory Poster Agency, Inc.
From: "Michael B" <[email-masked]>
To: "Greg Hampton" <[email-masked]>
Date: Wed, 29 Jun 2016 08:23:48 -0400

Hello Greg.
I will have our IT Manager, Joey Sheets get you a current piece. We'll be in touch.
Thank you,
Michael B
LLPS

From: Greg Hampton 
Sent: Wednesday, June 29, 2016 8:06 AM
To: Michael B 
Subject: RE: The Mandatory Poster Agency, Inc.

Michael,

Sounds good, quick question, will you please send me a PDF of one of your current mailings? I would like to show it to our design team.

With all of the BtoB and BtoC mailings we do weekly, they will have some ideas and I can incorporate this with our mailing bid.

Have a great day,

Greg

      Greg Hampton
     
      direct  708-236-4922

 

     

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, June 28, 2016 11:11 AM
To: Greg Hampton <[email-masked]>
Subject: Re: The Mandatory Poster Agency, Inc.

Hello Greg.

I spoke with our IT Manager and apparently we are not quite ready for the bidding process to begin. You may check back in a few weeks or I can send you an email once things are in place. Your patience is apprectiated.

Thank you,
Michael B
LLPS

From: Greg Hampton 

Sent: Monday, June 27, 2016 4:46 PM

To: Michael B 

Subject: RE: The Mandatory Poster Agency, Inc.

Michael,

This Friday or next Friday works fine for me. Whichever day is easier for you guys.

Thanks

Greg

      Greg Hampton
     
      direct  708-236-4922

 

     

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, June 27, 2016 12:37 PM
To: Greg Hampton <[email-masked]>
Subject: Re: The Mandatory Poster Agency, Inc.

Hello Greg.

Thursday really will not work this week. Potentially Friday or the following Friday may work. Our IT Manager is responsible for the mailings and he is usually only available on Fridays. So let me know what works for you and we can try to be available then.

Thank you,
Michael B
LLPS

From: Greg Hampton 

Sent: Thursday, June 23, 2016 1:12 PM

To: Michael B 

Subject: RE: The Mandatory Poster Agency, Inc.

Michael,

Happy Thursday, I'm looking forward to the RFP, I would also like to submit some design ideas along with our data capability.

Are you available to meet Thursday June 30th?

Thanks

Greg Hampton

      Greg Hampton
     
      direct  708-236-4922

 

     

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, March 31, 2016 9:22 AM
To: Greg Hampton <[email-masked]>
Subject: Re: The Mandatory Poster Agency, Inc.

Hello Greg.

We would like to postpone our meeting until a later date. We will be starting a new bid process and pricing all of our mailing services but in June or July. We would be happy to have you a part of that process then if you are interested. Please contact me at the beginning of June if you would like and we can maybe set up a time to meet then.

Thank you,
Michael B
LLPS

From: Greg Hampton 

Sent: Tuesday, March 29, 2016 4:53 PM

To: Michael B 

Subject: RE: The Mandatory Poster Agency, Inc.

Michael,

Good afternoon, what time Friday is best for you guys?

Thanks

Greg

      Greg Hampton
     
      direct  708-236-4922

 

     

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, March 29, 2016 3:47 PM
To: Greg Hampton
Subject: Re: The Mandatory Poster Agency, Inc.

Hello Greg.

If at all possible, I would like to have you come in and speak when our IT Manager is in the office. He is directly responsible for the mailings we do. He primarily works from his home office with the exception of Tuesdays or Fridays. If you have time on Friday, we can meet sometime then. If not, maybe we can look at meeting at another time. Let me know.

Thank you,
Michael B
LLPS

From: Greg Hampton 

Sent: Tuesday, March 29, 2016 1:27 PM

To: [email-masked] 

Subject: FW: The Mandatory Poster Agency, Inc.

Michael,

Good day Sir, Is it possible for me to set up a 30 minute meeting in your office Thursday around 10am to talk about commercial printing? 

Thanks

Greg  

      Greg Hampton

      www.darwill.com
     
      direct  708-236-4922

 

     

 

From: Rhonda R. Kunkel [mailto:[email-masked]] 
Sent: Tuesday, March 29, 2016 11:36 AM
To: Greg Hampton
Subject: The Mandatory Poster Agency, Inc.

You can get in touch with:

Michael Bishop

The Mandatory Poster Agency, Inc.

5859 W. Saginaw Hwy. #343

Lansing, Michigan 48917

(517) 321-4144

[email-masked]

 

Rhonda